<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationStats..::.MasterEnvID Property
ReplicationStats Class See Also Send Feedback

Env. ID of the current master.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public long MasterEnvID { get; }

Visual Basic (Declaration)

    Public ReadOnly Property MasterEnvID As Long

Visual C++

    public:
    property long long MasterEnvID {
    	long long get ();
    }

# See Also

ReplicationStats Class
BerkeleyDB Namespace